Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

A unique integer value identifying this support ticket.

Response

200 - application/json
id
integer
required
read-only
created_by
object
required
status
enum<string>
required
  • OPEN - Open
  • UNDER_REVIEW - Under Review
  • APPROVED - Approved
  • DENIED - Denied
  • CANCELLED - Cancelled
  • RESOLVED - Resolved
Available options:
OPEN,
UNDER_REVIEW,
APPROVED,
DENIED,
CANCELLED,
RESOLVED
status_display
string
required
read-only
reason
enum<string>
required
  • INCORRECT_AMOUNT - Incorrect Amount
  • WRONG_VEHICLE - Wrong Vehicle
  • DUPLICATE_CHARGE - Duplicate Charge
  • NOT_MY_TOLL - Not My Toll
  • ALREADY_PAID - Already Paid
  • OTHER - Other
Available options:
INCORRECT_AMOUNT,
WRONG_VEHICLE,
DUPLICATE_CHARGE,
NOT_MY_TOLL,
ALREADY_PAID,
OTHER
reason_display
string
required
read-only
resolved_by
object
required
resolved_at
string<date-time> | null
required
read-only
created_at
string<date-time>
required
read-only
updated_at
string<date-time>
required
read-only
entities
object[]
required
read-only
comments
object[]
required
read-only
ticket_type
enum<string>
  • DISPUTE - Dispute
  • SUPPORT - Support
  • INQUIRY - Inquiry
Available options:
DISPUTE,
SUPPORT,
INQUIRY
description
string
resolution_note
string